a:link { color:white; }
a:visited { color:white; }
a:hover { color:red; }
a:active { color:blue; }
body {
 margin:0;
 padding:0;
 text-align:center;
 background: black;
 color:white;
}
table {
 border-collapse:collapse;
}
#frontpage {
 width:99%;
 text-align:center;
}
#menucontainer {
 margin-top:2px;
 margin: auto;
 width:auto;
 border: 0px;
 padding:1px;
 display:table;
/* border-collapse:seperate; */
}
#menucontainer ul {
 width:auto;
 display:table-row;
}
#menucontainer ul li {
 background: #233333;
 border: 1px solid #75a0ff;
 font: 1em Tahoma, Helvetica, Verdana, Sans-Serif;
 padding: 3px 5px 3px 5px;
 display:table-cell;
/* border-collapse:collapse; */
}
#toshbook {
 width:399px;
 height:240px;
}
.menulist a {
 text-decoration: none;
}
.menulist li {
 display: inline;
 list-style-type: none;
} 
#entrylist {
 border: 1px solid #75a0ff;
 background:#233333;
 padding:2px;
 margin:auto;
 width:auto;
 text-align:left;
 display:table;
}
#entrylist table {
 border-collapse:collapse;
 width:50em;
}

#entrylist tr {
 margin:0;padding:0;
 display:table-row;
}

#entrylist td:first-child {
 width:160px;
 text-align:left;
 margin:2px;padding:0px;
}
#entrylist td:last-child {
 width:145px;
 text-align:right;
 margin:2px;
 padding: 0px;
}
#entrylist td {
 border:1px solid black;
 padding: 0px 5px 0px 5px;
 margin:auto;
 font: 1em Tahoma, Helvetica, verdana, sans-serif;
 list-style-type:none;
 display: table-cell;
 min-width:140px;
 width:auto;
}
#entrylist tr:hover {
 background:#334a4a;
}
#body ul { margin:0; padding:0; text-align:center;}
#body li {
 padding:4px;margin:auto;border:0px;
 display: block;
 list-style-type:none;
 text-align:center;
}
div.slab {
 padding:4px;margin:auto;border:1px solid #75a0ff;
 background:#233333;
 width:622px;
 text-align:left;
}
#edit-entry {
 width:800px;
 word-wrap: break-word;
 white-space:normal;
 white-space:pre-wrap;
}

#surfsearch {
 text-align:center;
}
#diarylist {
 color: black;
 background: #528e8f;
 width:auto;
 margin:30px;
 font-size:0.9em;
}
#diarylist a:visited { color:black; }
#diarylist a:hover { color:red; }
#diarylist a { color:#c7f8f9; }
#diarylist table { width:100%;  border-collapse: collapse;
}
#diarylist td {
 border: 1px solid black;
 padding:3px 7px 2px 7px;
}
#diarylist tr:hover {
 background: #417171;
}
#diarylist th {
 border: 1px solid black;
 padding:3px 7px 2px 7px;
 background: #233333;
 color:white;
}
#diarylist a:visited{
 color:black;
}
td.dark {
 background: #233333;
}
#socbar {
 bottom:1px;
 padding: 0em;
 height: 2em;
 text-align:center;
 width:36em;
 font-size:0.8em;
}
#read-socbar {
 position:fixed;
 width:35em;
 right:0em;
 bottom:0em;
 height:1.5em;
 text-align:right;
 background:#070f07;
 opacity: 0.4;
}
#loginbox {
 top:20em;
 right:1em;
 width:21em;
 text-align:center;
 float:right;
 font-size:0.8em;
}
#loginbox ul {
 display:table-row;
}
#loginbox ul li {
 display:table-cell;
 text-align:right;
}
#ads-sidebar {
 bottom:0px;
 background-color:black;
 float:left;
}
#manage {
 text-align:center;
}
#read-entry {
 top:1em;
 text-align:left;
 padding:1em;
 white-space:normal;
 white-space:pre-wrap;
 width:80%;
}
#read-entrylist table tr td {
 font-size:0.9em;
 color:gray;
 text-align:left;
}
#read-entrylist a:visited { color:gray; }
#read-entrylist a:hover { color:red; }

div#read-body {
 text-align:center;
 font-size:1em;
 padding:1em;
}
#create {
 text-align:center;
}
#manage {
 text-align:center;
}
#edit-entry-header ol {
 display: table-row;
 text-align:center;
 width:20em;
}
#edit-entry-header ul {
 display: table-row;
 text-align:center;
 width:20em;
}
#edit-entry-header li {
 display: table-cell;
 padding: 0.1em;
 border: thin solid black;
}
#ad-top {
 text-align:right;
 float:right;
 position: fixed;
 top:3em;
 right:0em;
 width:300px;
}
#ad-hidden {
 display: none;
}
#recent-changes {
 list-style:table;
 font-size:0.8em;
 text-align:center;
}
#recent-changes ul {
 display:table-row;
}
#recent-changes li:first-child {
 width:6em;
}
#recent-changes li {
 display: table-cell;
 padding: 4px;
 text-align:left;
}
#submenu {
 display:table;
 width:auto;
 margin:auto;
 align:center;
}
#submenu ol {
 display: table-row;
}
#submenu li {
 font-size: 0.8em;
 padding-left: 2em;
 padding-right: 2em;
 display: table-cell;
}
#google-translate {
 float:right;
 position: fixed;
 top:1px;
 right:0px;
}
div.overlay {
 background-color: rgba(0,0,0,.25);
 bottom: 0;
 left: 0;
 position: fixed;
 top: 0;
 width: 100%;
 display: flex;
 justify-content: center;
}

